INPUT {
	LINE-HEIGHT: normal
}
BUTTON {
	LINE-HEIGHT: normal
}
TEXTAREA {
	LINE-HEIGHT: normal
}
IMG {
	LINE-HEIGHT: normal
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
ADDRESS {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
CITE {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
Q {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
EM {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
CODE {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
VAR {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
img{ border:none;}
DFN {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
INS {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
SELECT {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
BUTTON {
	VERTICAL-ALIGN: middle
}
.radio INPUT {
	MARGIN: 0px 3px 0px 0px; WIDTH: 16px; HEIGHT: 16px; OVERFLOW: hidden
}
.checkbox INPUT {
	MARGIN: 0px 3px 0px 0px; WIDTH: 16px; HEIGHT: 16px; OVERFLOW: hidden
}
INPUT.radio {
	MARGIN: 0px 3px 0px 0px; WIDTH: 16px; HEIGHT: 16px; OVERFLOW: hidden
}
INPUT.checkbox {
	MARGIN: 0px 3px 0px 0px; WIDTH: 16px; HEIGHT: 16px; OVERFLOW: hidden
}
BUTTON IMG {
	VERTICAL-ALIGN: middle
}
BUTTON {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; CURSOR: pointer
}
TEXTAREA.textarea {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
A {
	COLOR: #0066b3; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006eb3; TEXT-DECORATION: underline
}
A.blue:link {
	LINE-HEIGHT: 24px; COLOR: #0065b3
}
A.blue:visited {
	LINE-HEIGHT: 24px; COLOR: #0065b3
}
A.blue:hover {
	TEXT-DECORATION: underline
}
A.blue2:link {
	LINE-HEIGHT: 20px; COLOR: #0065b3
}
A.blue2:visited {
	LINE-HEIGHT: 20px; COLOR: #0065b3
}
A.blue2:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue22:link {
	LINE-HEIGHT: 20px; FONT-FAMILY: Arial; COLOR: #0065b3
}
A.blue22:visited {
	LINE-HEIGHT: 20px; FONT-FAMILY: Arial; COLOR: #0065b3
}
A.blue22:hover {
	LINE-HEIGHT: 20px; COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue3:link {
	LINE-HEIGHT: 25px; COLOR: #0065b3
}
A.blue3:visited {
	LINE-HEIGHT: 25px; COLOR: #0065b3
}
A.blue3:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue4:link {
	LINE-HEIGHT: 18px; COLOR: #0065b3
}
A.blue4:visited {
	LINE-HEIGHT: 18px; COLOR: #0065b3
}
A.blue4:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue5:link {
	TEXT-ALIGN: left; LINE-HEIGHT: 23px; MARGIN-TOP: 3px; PADDING-LEFT: 10px; WIDTH: 180px; DISPLAY: block; HEIGHT: 23px; COLOR: #0066b3; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
A.blue5:visited {
	TEXT-ALIGN: left; LINE-HEIGHT: 23px; MARGIN-TOP: 3px; PADDING-LEFT: 10px; WIDTH: 180px; DISPLAY: block; HEIGHT: 23px; COLOR: #0066b3; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
A.blue5:hover {
	BACKGROUND-COLOR: #eaebec; TEXT-DECORATION: underline
}
A.blue6:link {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ecedef; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 17px; COLOR: #0066b3; PADDING-TOP: 3px
}
A.blue6:visited {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ecedef; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 17px; COLOR: #0066b3; PADDING-TOP: 3px
}
A.blue6:hover {
	BACKGROUND-COLOR: #eaebec; COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue_13b:link {
	LINE-HEIGHT: 24px; COLOR: #0066b3; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.blue_13b:visited {
	LINE-HEIGHT: 24px; COLOR: #0066b3; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.blue_13b:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue_12b:link {
	LINE-HEIGHT: 30px; COLOR: #0066b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.blue_12b:visited {
	LINE-HEIGHT: 30px; COLOR: #0066b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.blue_12b:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.blue_12b2:link {
	LINE-HEIGHT: 20px; COLOR: #0066b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.blue_12b2:visited {
	LINE-HEIGHT: 20px; COLOR: #0066b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.blue_12b2:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
A.red:link {
	LINE-HEIGHT: 24px; COLOR: #f00
}
A.red:visited {
	LINE-HEIGHT: 24px; COLOR: #f00
}
A.red:hover {
	TEXT-DECORATION: underline
}
A.white:link {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #fff
}
A.white:visited {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #fff
}
A.white:hover {
	TEXT-DECORATION: underline
}
A.white2:link {
	LINE-HEIGHT: 16px; COLOR: #fff
}
A.white2:visited {
	LINE-HEIGHT: 16px; COLOR: #fff
}
A.white2:hover {
	TEXT-DECORATION: underline
}
A.red:link {
	LINE-HEIGHT: 24px; COLOR: #f00
}
A.red:visited {
	LINE-HEIGHT: 24px; COLOR: #f00
}
A.red:hover {
	TEXT-DECORATION: underline
}
A.white:link {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #fff
}
A.white:visited {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #fff
}
A.white:hover {
	TEXT-DECORATION: underline
}
A.white2:link {
	LINE-HEIGHT: 16px; COLOR: #fff
}
A.white2:visited {
	LINE-HEIGHT: 16px; COLOR: #fff
}
A.white2:hover {
	TEXT-DECORATION: underline
}
.f_12_gray {
	FONT-FAMILY: Arial; COLOR: #919191
}
.f_12_blue {
	COLOR: #0066b3
}
.f_12b_blue {
	LINE-HEIGHT: 24px; COLOR: #0066b3; FONT-WEIGHT: bold
}
.f_12_green {
	COLOR: #090
}
.f_12_red {
	COLOR: #f00
}
.f_12_black {
	LINE-HEIGHT: 20px; COLOR: #000
}
.f_14_black {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.font_black {
	COLOR: #000000
}
.btn_blue {
	BACKGROUND-IMAGE: url(../images/btn_blue.gif); BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; LINE-HEIGHT: 20px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #fff; WIDTH: 39px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; CURSOR: hand;  
}
.btn_blue2 {
	BACKGROUND-IMAGE: url(../images/btn_blue.gif); BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; LINE-HEIGHT: 20px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #fff; WIDTH: 39px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 20px; COLOR: #e4f0fb; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; CURSOR: hand;  
}
.btn_blue_l {
	BACKGROUND-IMAGE: url(../images/btn_blue_l.gif); BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; LINE-HEIGHT: 20px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #fff; WIDTH: 60px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 22px; COLOR: #fff; BORDER-LEFT-STYLE: none; CURSOR: hand
}
.inptu_1 {
	WIDTH: 130px; HEIGHT: 22px; COLOR: #919191; FONT-SIZE: 12px
}
.inptu_2 {
	WIDTH: 183px; HEIGHT: 22px; COLOR: #919191; FONT-SIZE: 12px
}
.nobg {
	BACKGROUND-IMAGE: none
}
.bluedot {
	FONT-FAMILY: "宋体"; COLOR: #0066b3
}
A.black:link {
	LINE-HEIGHT: 15px; FONT-FAMILY: ""; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.black:visited {
	LINE-HEIGHT: 15px; FONT-FAMILY: ""; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.black:hover {
	COLOR: #e02424; TEXT-DECORATION: none
}

#list .dis,#list .dis:hover, .fproduct_dataon .dis,.fproduct_dataon .dis:hover, .struct_list .dis, .struct_list .dis:hover{ color:#919191; text-decoration:none;}
